RK-J - Bug #2774

Need space between subject and book names
12/26/2022 06:10 AM - Ram Kordale

Status: Closed Start date: 12/26/2022
Priority: Urgent Due date: 12/26/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

when a url (example:

https://edutestdev-240612.appspot.com/document/data-science-edureka:-full-course---learn-data-science-in-10-hours-%7C-data-scie

nce-for-beginners-pl-2022-12-23-17:28:39.566689-spl?documentURL=11175%2Fsg20dec%2F11175%2Findex.html) is shared on

whatsapp or teams, there is no space between subject and book names. please replace "<subjectname><bookname>" with

"<subjectname>: <bookname>"

History

#1 - 12/26/2022 11:30 AM - Ayush Khandelwal

- Due date set to 12/26/2022

- Assignee changed from Ayush Khandelwal to Rishabh Rai
- Estimated time set to 1.00 h

#2 - 01/03/2023 05:26 AM - Ayush Khandelwal
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 01/03/2023 05:27 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Rai to Ram Kordale

Working as expected

#4 - 01/20/2023 11:46 AM - Ram Kordale
- Status changed from Feedback to Closed
